div.col-left h1.journal {
	background:transparent url(/site/icons/IP-heading-backround.jpg) no-repeat scroll left top;
}

div.col-middle h1.journal{ 
	background: url(/site/icons/IP-heading-backround.jpg) no-repeat top left;
}  

div.col-right h1.journal { 
	background: url(/site/icons/IP-heading-backround.jpg) no-repeat top left; 
}

		
